Subject: Re: [PATCH] POWERPC CPM: Minor cosmetic changes to udbg_putc

From: Scott Wood <[email-masked]>
Date: Fri, 27 Jun 2008 15:11:32 -0500

Nye Liu wrote:
> udbg_putc is a *function pointer* that is initialized during
> udbg_init_cpm. It might not be initialized properly when called from
> udbg_putc_cpm(), so (recursively) call udbg_putc_cpm() directly.

ACK

> Printing an "X" on initialization is ugly. How about a "\n" instead?

D'oh, that was a debugging leftover that I missed when cleaning things 
up.  Just remove it.

-Scott